Bug 242014 - Software Manager failure with report. (not really 'yum')
Summary: Software Manager failure with report. (not really 'yum')
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 09:32 UTC by Ben Green
Modified: 2014-01-21 22:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 19:49:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Software Manager failure report. (1.54 KB, application/octet-stream)
2007-06-01 09:32 UTC, Ben Green
no flags Details

Description Ben Green 2007-06-01 09:32:28 UTC
Description of problem:

While adding various packages using the 'Add/Remove programs' GUI, with Core 6
installation DVD in drive, the process failed with an 'unhandled exception
error' instrucing me to forward the attached file to Bugzilla. It told me to
choose the 'Software Manager' category when submitting the bug, but there was no
such category, so I just chose 'yum'. Sorry if you're not responsible for
'Software Manager'. Perhaps someone could get the Bugzilla report submission
page corrected.

I don't have any more relevant information.

Regards, Ben.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ben Green 2007-06-01 09:32:28 UTC
Created attachment 155865 [details]
Software Manager failure report.

Comment 2 Ben Green 2007-06-01 10:08:22 UTC
This is reproducible.

Comment 3 Jeremy Katz 2007-06-04 20:10:19 UTC
What versions of yum and pirut do you have installed?

Comment 4 Jeremy Katz 2007-08-10 19:49:21 UTC
Closing due to inactivity; please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.